/* Custom Styles */
@import url('https://fonts.googleapis.com/css2?family=Oooh+Baby&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Arapey:ital@0;1&display=swap');

h1,h2,h3,h5,h6 {font-family: "Arapey", serif;}

h4 {font-family: "Oooh Baby", cursive;}
a.link-list__link {
    text-transform: uppercase;
    line-height: 1.6;
    letter-spacing: 0.1em;
}

.footer .link-list {
    display: flex !important;
    justify-content: center;
    align-items: center;
    gap: 43px;
}
a.dropdown__trigger {
    text-transform: uppercase;
    line-height: 1.6;
    letter-spacing: 0.1em;
}
span.dropdown__item {
    text-transform: uppercase;
    line-height: 1.6;
    letter-spacing: 0.1em;
}

  

.social-icons__icons
 {
    justify-content: center;
}



div#block-1759143134303 {
    margin-top: 150px;
}


footer.footer .row.align-items-center.justify-content-center {
    justify-content: flex-start;
}
.text h4 {
    transform: scale(1, 1) translate(0px, 0px) rotate(352deg);
    left: 123px !important;
    width: 423px !important;
    margin-bottom: 47px !important;
    line-height: 1 !important;
    font-size: 56px !important;
    font-weight: 400 !important;
}


@media(max-width:767px){
    
body .text h4 {

    font-size: 39px !important;
    
}  
div#block-1759143134303 {
    margin-top: 0;
}
.footer .link-list {
    display: unset;
    flex-direction: column !important;
    gap: 0px;
}

div#block-1759142908436 , div#block-1759143240704 {
    margin-right: 120px;
}
div#block-1759143134303 {
    margin-right: 120px;
}





    
}









